Subject: New Reply Received - Re: Order confirmed!=0A
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Nov 2021 13:29:16 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re:	Order confirmed!
  Ticket comment <div dir="auto">Dear Sir /Madam,<div>I am writing this mail to let you know that some of the items have been canceled curls to unspecified reasons.</div>
<div>I have paid online using my visa card. When do I expect the refund? Will i be able to be notified.</div>
<div>Second thing pleasure try to update the system frequently since all items were placed in my bag and suddenly after the payment, items are canceled.</div>
<div>This did not make sense for they were available until checkout was performed.</div>
<div><br></div>
<div>Last I would like to extend my regards for your email.</div>
<div><br></div>
<div>Looking forward to receiving a response from your side.</div>
<div><br></div>
<div>Yours faithfully<br><br><div title="hw_signature">Rana</div>
</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Date: Sun, Nov 21, 2021, 5:15 PM<br>To: [email-masked]<br>Subject: Re: [#3419768] - Re: Order confirmed!=0A<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rana,<br><br>
</div>
<div style="color:rgb( 0 , 0 , 0 );font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;box-sizing:border-box;margin:0px;font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">Thank you for getting in touch with us.</div>
<div style="color:rgb( 0 , 0 , 0 );font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;box-sizing:border-box;font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><br style="box-sizing:border-box"></div>
<div dir="ltr" style="color:rgb( 0 , 0 , 0 );font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;box-sizing:border-box;font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">With reference to order # 9514458675.</div>
<div style="color:rgb( 0 , 0 , 0 );font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;box-sizing:border-box;font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><br style="box-sizing:border-box"></div>
<div dir="ltr" style="color:rgb( 0 , 0 , 0 );font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;box-sizing:border-box;font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">We would like to inform you that you have placed your order on 21<span style="color:rgb( 0 , 90 , 149 );text-decoration:none"><span style="color:rgb( 0 , 90 , 149 );text-decoration:none" dir="ltr"> Nov, 2021</span></span>. The orders are usually delivered within 2 - 3 working days. </div>
<div dir="ltr" style="color:rgb( 0 , 0 , 0 );font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;box-sizing:border-box;font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><br style="box-sizing:border-box"></div>
<div dir="ltr" style="color:rgb( 0 , 0 , 0 );font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;box-sizing:border-box;font-size:14px;font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif">
<div dir="ltr" style="box-sizing:border-box">Once this order has been shipped out you will receive an email notification for the same containing the tracking details.</div>
<div style="box-sizing:border-box"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box">Our courier partner will contact you to arrange a time for delivery. The order should be with you soon. </div>
<div style="box-sizing:border-box"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box">​Feel free to get in touch with us if you need any further assistance.</div>
</div>
<div dir="ltr" style="color:rgb( 0 , 0 , 0 );font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;box-sizing:border-box;font-size:14px;font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif">
<div style="box-sizing:border-box;margin:0px"><br style="box-sizing:border-box"></div>
<div dir="ltr" style="box-sizing:border-box">Your friends,<br style="box-sizing:border-box;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb( 245 , 247 , 249 );color:rgb( 51 , 51 , 51 );font-family:'system-ui' , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'oxygen-sans' , 'ubuntu' , 'cantarell' , 'helvetica neue' , 'arial' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif">The Support Team</div>
</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;opacity:0;max-height:0px;line-height:0px;color:#ffffff">3419768:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3419768